.featured * {
    text-transform: uppercase;
}

.featured {
    background-color: #E1E1E1;
}

.pre_featured{
    background-color: #E1E1E1;
	height:155px;
	padding:0px;
	text-align:center;
}

.featured_message{
	width:782px;
	height:114px;
	margin-top:19px;
	margin-bottom:20px;
	border: 1px solid black;
	text-align:center;
	margin-left:199px;
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif; 
	color:black;
}

.featured_message h3{
	/*font-size: 37px;
    line-height: 26px;*/
    text-transform: uppercase;
	margin-top:24px;
	
}

.featured_message p {
	margin-top: -7px;
	text-transform: uppercase;
	/*font-size:15px;
	letter-spacing:1px;*/
}

.featured_left, .featured_right {
    text-align: center;
    display: table;
}

.featured_text_wrapper {
	background-color: transparent;
	position:absolute;	
    display: table;
    width:580px;
    height: 580px;
    top: 0px;
}

.featured_text {
  	display:table-cell;
  	vertical-align: middle;
  	text-transform: uppercase;
}

.featured_text h3{
    /*font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif; 
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 8px;
    line-height: 45px;*/
	color:white;
}
.featured_text p{
	color:white;
    /*font-family:"Maison Neue Medium", Helvetica, Arial, Sans-Serif, sans-serif; 
    font-size: 16px;
    letter-spacing: 4px;
	margin-top:40px;*/
}

.featured .backImage {
	width:580px;
	height: 580px;
}

.featured_left, .featured_right {
	
    height: 580px;
    min-height: 580px;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
}


#carousel_Row, #carousel_Container{
    background-color: #E1E1E1;
    height: 426px;
    min-height: 426px;
    display:block;	
}
#carouselImage{
	/*background-image: url('../images/home_social-carousel.jpg');
	background-position: center;
    background-repeat: no-repeat;*/
	height:327px;
	min-height:327px;
	text-align:center;
}
#carouselImage img{
	margin-top:12px;
}

#carouselTitle{	
	text-transform:uppercase;
	margin-top:5px;
	text-align:center;
	margin-bottom:4px;

}

#Home-Tint{height:330px; width:1180px; margin-left: 50px;
	margin-right: 50px; display:inline-block} 

#tintWrap{margin-bottom:46px; margin-bottom:12px; }

#Home-MainBody{padding-bottom:20px;}